Subject: Re: bug#43319: Missing command `font-lock-refontify` in Emacs 27.1

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 10 Sep 2020 22:54:04 +0200

Trevor Murphy <[email-masked]> writes:

> I think this is actually a documentation bug, but it seriously
> confused me for a while today.
>
> The NEWS file states that 27.1 includes a new convenience command
> `font-lock-refontify`.  However, um, 27.1 doesn't.  Try saying M-x
> find-function RET font-lock-refontify RET to see what I mean.
>
> It seems that commit c5fd4d373ed6d80b744951afe13e50070bff41cf renamed
> the command to `font-lock-debug-fontify`, but this change didn't make
> it into the NEWS file.

Yup.  I've now updated the NEWS file in the emacs-27 branch, so when
Emacs 27.2 is released, this should be fixed there.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no